<!DOCTYPE html>
<html lang="pt_BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Mateus M</title>
</head>
<body>
    <header>
            <div class ="right">
                <h1>Mateus M</h1> 
                <div class="headerlinks">
                    <a href="">link 1</a>
                    <a href="">link 2</a>
                    <a href="">link 3</a>
                </div> 
            </div>
            

    </header>
    <main>
        <div class="maincontent">
            <div class="imgmain">
                <img src="morte.jpeg" alt="Thanatos">
            </div>
            <div class="text">
                <h1>Sobre mim:</h1>
                <p>Meu nome é Mateus Magalhães, de dia sou um estudante da UFF de sistemas de informação, à procura de emprego, conhecimento e me divertir juntando todos os anteriores, além de também gostar de desafios e ter um objetivo principal de crescer como pessoa. Já de noite, me visto de batman e saio atrás dos vilões nas trevas da noite.  
                </p>
            </div>
        </div>
    </main>     
    <div class="bolfarticle">
        <div class="hobbies">
            <article>
                    <h2>Hobbies</h2>
                <ul>
                    <li>Música</li>
                    <li>Jogos, desde eletrônicos, até esportes</li>
                    <li>Musculação</li>
                    <li>Ficção, não importa o tipo</li>
                    <li>Aprender algo novo</li>
                </ul>
            </article>
        </div>
        <div class="top5">
            <article>
                    <h2>Top 5 animes</h2>
                <ol>
                    <li>Code Geass</li>
                    <li>Naruto clássico</li>
                    <li>Death Note</li>
                    <li>Bleach war arc</li>
                    <li>Dragon Ball Super</li>
            </ol>
                </ol>
            </article>
        </div>
    </div>
    <footer>
            <div class="linkfooter">
                <a href="https://gitlab.com/Mateus.MF" target="_blank">
                <img src="imagens/git lab.png" alt="Mateus M" height ="40" width = "40"></a>
                <a href="https://api.whatsapp.com/send/?phone=5521984572441&text&type=phone_number&app_absent=0" target="_blank">
                <img src="imagens/whatsapp.png" alt="(21)97746-4848" height ="44" width = "50">
            </div>

            <div class="linkfr">
                <a href="https://youtu.be/dQw4w9WgXcQ" target="_blank">Entrar em contato</a>
            </div>
           
    </footer>
</body>
</html>